Bug 189053 - System crashes when quitting X or switching to console
System crashes when quitting X or switching to console
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 23:05 EDT by WAXX
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My xorg.conf file and glxinfo results (11.17 KB, text/plain)
2006-04-14 23:05 EDT, WAXX
no flags Details

  None (edit)
Description WAXX 2006-04-14 23:05:02 EDT
Description of problem:

System crashes when quitting X or switching to console via F-keys
The whole system crashes and it only gives me a blank screen
Full system halt, Ctrl-Alt-Backspace and Ctrl-Alt-Del do not work, and i need to
power off the PC
ATI drivers were installed from rpm.livna.org and latest instructions followed
X runs beautifully, glxgears runs fine, only problem seems exiting X
SELinux was turned off eventually but did not fix the problem

Version-Release number of selected component (if applicable):

FC5 x86_64 updated to this date
Kernel version is 2.6.16-1.2080_FC5
Latest ATI driver from rpm.livna.org
Dell Dimension 9100 PC, Intel 830, Radeon 850XT PE

How reproducible:

Just quitting X or switching to console via F-keys

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 WAXX 2006-04-14 23:05:03 EDT
Created attachment 127771 [details]
My xorg.conf file and glxinfo results
Comment 2 Mike A. Harris 2006-05-23 09:01:50 EDT
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.


Comment 4 Matěj Cepl 2007-07-03 09:49:38 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matěj Cepl 2007-08-03 09:23:15 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.